from django.urls import include, path

from . import views

urlpatterns = [
    path("payments/", include("payments.urls")),
    path("invoice/<int:pk>/print", views.GetInvoicePDF.as_view(), name="get_invoice_by_pk"),
    path("invoice/<str:token>/payment", views.payment_details, name="payment_details"),
]
